/* CSS Rules
	selector {
		property:  value;

	Priority Order: 
	1. ID Selector
	2. Class Selector
	3. Attribute Selector
	4. Type Selector
	5. Universal Selector

	1. Inline Styling
	2. Internal Styling
	3. External Styling
	}
 */

/* Type Selector */
	h1 {
		color: darkorange !important;
	}

/* Universal Selector */
	* {
		font-family: "Courier New", monospace; font-size: 20px;
	}

/* ID Selector
#idname */
	#zuitt-motto {
		letter-spacing: 5px;
	}

/* Class Selector
.classname */
	.offering-item {
		text-transform: uppercase;
	}

/* Attribute Selector
tag[attribute] */
	input[required]{
		/*border-width: 2px;
		border-style: solid;
		border-color: navy;*/

		/*Shorthand*/
		border: 2px solid navy;
	}

/* Selector Combinators */

/* Adjacent Sibling Selector
sibling_element + target_element */
	h3 + img {
		height: 300px;
		width: 300px;
		border-radius: 150px;
	}

/* Descendant Selector
ancestor_element descendant_element */
	#bootcamp-learning-list li {
		color: rgb(252, 30, 150);
	}

/* General Sibling Selector
sibling_element ~ target_element */
	h2 ~ a {
		text-decoration: none;
	}

/* Child Selector
parent_element > child_element */
	body > section > form > label {
		color: lightskyblue;
	}

/* Multiple Selector
p, #test, .test, .box title */